﻿/*-------- Item listing layouts ----*/
img.thumbnail
{
	border-style: none;
}
img.none {
	display: none;
}

.itemList
{
    font-size: 10pt;
}

.itemList div.itemListing
{
	position: relative;
}

div.itemList.array .itemListing
{
	padding: 0px;
	height: 260px;
}


div.itemList.array div.itemPicture
{
	width: 250px;
	margin-left:8px;
	margin-right:auto;
	margin-top: 23px;
	font-size: 8pt;
}





/*--- Item Picture List style ---*/
div.itemList.list
{
    width: 100%;
    border-style: none;
    padding: 0px;
}

/* List of items, one per line with picture oriented at the left.
   The height of the list entry is fixed at 260px.
 */
div.itemList.list .itemListing
{
	width: 230px;
	padding-left: 30px;
	min-height: 240px;
	margin-bottom: 10px;
	margin-left: 10px;
	position:relative;
	float: left;
        
}


div.itemList.list .itemIdentification
{
	width: auto;
	min-width: 150px;
	float: left;
}div.itemList.list img.thumbnail
{
	width: 165px;
}

div.itemList.list div.itemPicture
{
	float: left;
	margin-right: 5px;
}


/* itemInformation div must be relative positioned */
.itemList.list div.itemPictureContent
{
	float: left;
}

.itemList.list itemPricing
{
	float: right;
}


.itemList.list .buyButton
{
	float: left;
}

/* For list style item listings, position the item extended description to the right of the thumbnail image */
.itemList.list .itemInformation
{
	/*height: 60px; */
	width: 220px;
	float: left;
}

/*--- Item Picture Array style ---*/

/* Use float left to layout images in an array */
.itemList.array .itemListing
{
	float: left;
	width: 150px;
}

/* Item Listing as array of item pictures... */
.itemList.array .itemListing
{
	width:220px;
	height:260px;
	float:left;
	margin-left: 5px;
	padding:5px;
	margin-bottom:10px;
	margin-right:5px;
	text-align:center;
	overflow:hidden;
}

.itemList.array .itemListing .itemPicture
{
    clear:both;
    height: 90px;
}

.itemList.array img.thumbnail
{
	text-align:center;
}

.itemList.array div.itemPicture
{
	width: 220px;
	margin-left:5px;
	margin-right:auto;
	margin-top: 5px;
	
}

/* Don't display brief description when rendering a list as an array */
.itemList.array .itemInformation
{
	display: none;
}

.itemList.array .buyButton
{
	text-align: center;
	position:absolute;
	bottom: 10px;
	width: 100%;
}

/* ItemPicture price display style */
/* Show customer's price in Green */
.yourPrice
{
	font-weight: 300;
}

/* Regular price is hidden by default.
 * Remove the display:none attribute to always show the regular list price.
 */
.regularPrice
{
    display:none;
}

/* Show regular price with a line through it if selling price is discounted */
.regularPrice.discounted
{
    display:block;
	text-decoration: line-through;
}

/* Item title */
.itemDescription
{
	font-style: italic;
	margin-top:5px;
}

/*--------------------item listings - array style ---------------------*/
.itemList.array
{
    font-size: 10pt;
}

.itemList.array div
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.itemList.array div.itemListing
{
	color: #444;
	background-repeat:no-repeat;
	background-position:top;	
}

.itemList.array .itemIdentification
{
	position: relative;
	/*height: 170px; */
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-style: none;
	line-height: 1.1em;
}

.itemList.array .itemPictureContent
{
	position: absolute;
	top: 180px;
	width: 100%;
	font-size: 12px;
}

.itemList.array .itemPicture
{
	margin-top: 1em;
}

.itemList.array .itemListing div.itemNumber
{
	position: absolute;
	top: -22px;
	text-align:center;
	width: 95%;
	font-size: 12px;
	font-weight: bold;
}

.itemList.array .itemListing
{
	font-size: 12px;
	line-height: 1.1em;
}
